/*==================================================
 * BASE STYLES

- Base rules are the defaults such as font or link styles.

Naming convention:
None as these should mostly be single element selectors
 ==================================================*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);
html,
button,
input,
select,
textarea,
body,
label {font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal; }

html {
    min-height: 100%;
    position: relative;
}

body {
    background-color: #eeeceb;
    color: #6e6259;
    font-size: 16px;
    margin-bottom: 130px;
    font-family: 'Open Sans', sans-serif;
}

a { color:#585858; text-decoration: none; cursor: pointer;}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 130px;
}

label {display: inline-block; margin-bottom: 5px; font-size: 0.938em;}

input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"] {
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    margin-bottom: 1.42857em;
    transition: border-color 150ms ease;
    width: 100%;
    padding: 13px;
}

input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;} /* remove yellow autofill background for chrome input fields */

h1, h2, h3, h4, h5, h6 {line-height: 1.25;}